/*
 * Specific styles of signin component
 */
/*
 * General styles
 */
body, html {
    height: 100%;
    background-repeat: no-repeat;
    /*background-image: linear-gradient(rgb(128, 128, 128), rgb(255, 255, 255));*/
}

.card-container.card {
    max-width: 350px;
    padding: 40px 40px;
}

/*
 * Card component
 */
.card {
    background-color: #F7F7F7;
    border-style: solid;
    border-size: 1px;
    border-color: #cccccc;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    /*
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    */
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.react-grid-editor-wrapper {
    width: 100%;
    display: inline-block;
}

.react-grid-editor-wrapper input,
.react-grid-editor-wrapper select  {
    width: 100%;
    border: none;
    padding-left: 5px;
    font-size: 11px;
}

.react-grid-cell {
    border-left: 1px solid #f7f7f7;
}

.react-grid-header th {
    border-left: 1px solid #d7d7d7;
}

.react-grid-cell.react-grid-edit {
    padding-left: 5px;
    padding-right: 0;
    padding: 0;
}

.react-grid-edit input[type="number"] {
    text-align: right;
}

.numeric-value {
    text-align: right;
}

.react-grid-editor-wrapper input:focus, .react-grid-editor-wrapper select:focus {
    background: rgba(255, 255, 0, 0.21);
    outline: none;
}

.navbar .container {
    width: 100%;
    color: #9d9d9d;
}

.navbar .container input {
    width: 135px;
}

nav.navbar {
    margin-bottom: 2px;
}

.btn-toolbar {
    margin-bottom: 2px;
}


.green {
    color: #66BB6A;
}

.orange {
    color: #FF7043;
}

